import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlJuniorStdRecordComponent } from './pl-junior-std-record.component';

describe('PlJuniorStdRecordComponent', () => {
  let component: PlJuniorStdRecordComponent;
  let fixture: ComponentFixture<PlJuniorStdRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlJuniorStdRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlJuniorStdRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
